/* Clients Section
--------------------------------*/

.clients {
  padding: 60px 0;
}

.clients img {
  max-width: 60%;
  margin: auto;
  opacity: 0.7;
  display: block;
  transition: 0.3s;
  padding: 15px 0;
}

.clients img:hover {
  opacity: 1;
}

.clients .owl-nav,
.clients .owl-dots {
  margin-top: 5px;
  text-align: center;
}

.clients .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd;
}

.owl-carousel .owl-stage {
  display: flex;
  align-items: center;
}

.owl-carousel .caption {
  text-align: center;
}

/* .clients .owl-dot.active {
  background-color: #18d26e;
} */